Subject: [RFC PATCH v6 2/2] nvmem: Add Vybrid OCOTP and OCROM support

From: [email-masked] (Srinivas Kandagatla)
Date: Wed, 24 Jun 2015 10:37:43 +0100

On 24/06/15 06:19, maitysanchayan at gmail.com wrote:
> I just tested it without the "select REGMAP_MMIO" and it works just fine.
You just got lucky in this case, as REGMAP_MMIO is getting selected 
somewhere else.

Drivers should directly select the dependecies. In this case this driver 
actually is going to use REGMAP_MMIO, so keeping it selected is the 
right thing.

--srini